version: 24.8.2
files:
  - url: Trezor-Suite-24.8.2-linux-arm64.AppImage
    sha512: h71Jb4labohpINK8y+gNDGBXxMl7HSnj1dRexbfRPZuh/LnXJYOKPncdLhuFeO8O9oFeQdk/f4PeuNUKZr4AuQ==
    size: 159538963
    blockMapSize: 166495
path: Trezor-Suite-24.8.2-linux-arm64.AppImage
sha512: h71Jb4labohpINK8y+gNDGBXxMl7HSnj1dRexbfRPZuh/LnXJYOKPncdLhuFeO8O9oFeQdk/f4PeuNUKZr4AuQ==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-08-20T12:12:19.161Z'
stagingPercentage: 20
